{
  "name": "react-items-list",
  "version": "0.0.9",
  "description": "An editable list of text items with change callbacks",
  "author": "Tyler Johnson (https://github.com/tejohnso)",
  "keywords": [
    "react",
    "react-component",
    "todo",
    "list"
  ],
  "main": "components/list.js",
  "scripts": {
    "setup-test-env": "cd example && chrome-remote-reload >/dev/null 2>&1 &",
    "test": "./run-tests.sh",
    "start": "browserify app.js -o app-browserified.js && chromium app.html"
  },
  "dependencies": {
    "material-ui": "^0.15.0-beta.2",
    "react": "^15.0.1",
    "react-dom": "^15.0.1",
    "react-tap-event-plugin": "^1.0.0"
  },
  "devDependencies": {
    "browserify": "^13.0.0",
    "react-addons-test-utils": "^15.0.1",
    "chrome-remote-reload": "^0.1.2",
    "jshint": "^2.9.2",
    "mocha": "^2.4.5"
  },
  "license": "GPL-3.0",
  "repository": "gitlab:tyler.johnson/react-items-list.git"
}
